@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */
#linkSPArea{
	display:none
}

body.spAdd #linkSPArea{
	display:block;
}

body.spAdd #linkSPArea img{
	width:100%;
}

body.spAdd .noBlock{
	display:none;
}